@font-face {
    font-family: "site-icons";
    src: url("./site-icons.woff2?bde25b2813d7a8d8d3d9ba2e80f18ccb") format("woff2");
    font-display: swap;
}

span[class^="icon-"]:before,
span[class*=" icon-"]:before,
i[class^="icon-"]:before,
i[class*=" icon-"]:before {
    font-family: site-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    width: 1em;
    text-align: center;
    text-decoration: none !important;
    line-height: 1;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa {
    display: inline-block;
    line-height: 1;
    text-decoration: none !important;
}

.icon-twitter:before {
    content: "\f101";
}
.icon-twitch:before {
    content: "\f102";
}
.icon-star:before {
    content: "\f103";
}
.icon-rss:before {
    content: "\f104";
}
.icon-pencil:before {
    content: "\f105";
}
.icon-mic:before {
    content: "\f106";
}
.icon-mastodon:before {
    content: "\f107";
}
.icon-mail:before {
    content: "\f108";
}
.icon-mail-alt:before {
    content: "\f109";
}
.icon-linkedin:before {
    content: "\f10a";
}
.icon-home:before {
    content: "\f10b";
}
.icon-github-circled:before {
    content: "\f10c";
}
.icon-discord:before {
    content: "\f10d";
}
.icon-bluesky:before {
    content: "\f10e";
}
